Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161507 - Changing resolution reverts changes to xorg.conf to default (bad!)
Summary: Changing resolution reverts changes to xorg.conf to default (bad!)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 19:43 UTC by Michael Lee Yohe
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-31 00:12:47 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2005-06-23 19:43:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I'm having difficulties with the default xorg-x11 configuration with Fedora Core 4 (see Bug 161495).  Mike Harris suggested disabling "dri" in the configuration file to correct.  It did.

However, when I ran system-config-display to change resolution, it put back "dri" as a part of the modules to be loaded in X - reintroducing my original problem.

Version-Release number of selected component (if applicable):
system-config-display-1.0.29-1

How reproducible:
Always

Steps to Reproduce:
1. Comment out a module in xorg.conf.
2. Run system-config-display - change something - save.
3. Open xorg.conf.
  

Actual Results:  Commented out portions are added back to the configuration file.

Expected Results:  system-config-display should honor the comments and leave them out!

Additional info:

Comment 1 Adam Jackson 2006-10-31 00:12:47 UTC
Should no longer be doing this in FC6.  Please reopen if this is still an issue
for you.


Note You need to log in before you can comment on or make changes to this bug.